<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="72">
    <author>XaresHolzWelten</author>
    <version>1.0.0.0</version>
    <title>
        <en>Hunting Pulpit</en>
		<de>Hochsitz</de>
	</title>
    <description>
        <en><![CDATA[This is an accessible hunting pulpit that generates a monthly income for hunting leases.
Cost:$1200
Maintenance:$5 /day
Income from hunting lease:$720 /month]]></en>
    <de><![CDATA[Es handelt sich hier um einen betretbaren Hochsitz, der ein monatliches Einkommen für Jagdpacht generiert.
Kosten:1200€ 
Wartung:5€ /Tag 
Erlöse aus Jagdpacht:720€ /Monat]]></de>
    </description>
    <iconFilename>icon_huntingPulpit.dds</iconFilename>
	<multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="huntingPulpit.xml"/>
	</storeItems>
	<l10n>
		<text name="function_huntingPulpit">
			<en>A hunting pulpit which generates monthly income for the hunting lease.</en>
			<de>Eine Jagdkanzel, die monatliche Einnahmen für die Jagdpacht generiert.</de>
		</text>
		<text name="function_name">
		    <en>Hunting Pulpit</en>
			<de>Jagdkanzel</de>
		</text>
    </l10n>
</modDesc>
